> ## Documentation Index
> Fetch the complete documentation index at: https://docs.korint.io/llms.txt
> Use this file to discover all available pages before exploring further.

# AR24 getUser



## OpenAPI

````yaml /openapi.json get /notifications/ar24-user
openapi: 3.0.0
info:
  title: Korint Documentation
  description: Korint API Documentation
  version: 1.0.0
  contact: {}
servers: []
security:
  - bearerAuth: []
tags: []
paths:
  /notifications/ar24-user:
    get:
      tags:
        - notifications
        - debug
      summary: AR24 getUser
      operationId: NotificationController_getAR24User
      parameters:
        - name: userId
          required: true
          in: query
          schema:
            type: string
      responses:
        '200':
          description: ''
components: {}

````